.d-flex {
  display: flex;
}
.flex-between {
  justify-content: space-between;
  align-items: center;
}
.flex-center {
  justify-content: center;
  align-items: center;
}
.fw-700 {
  font-weight: 700;
}
.fw-400 {
  font-weight: 400;
}
.fw-600 {
  font-weight: 600;
}
.fs-16 {
  font-size: 16px;
}
.fs-20 {
  font-size: 20px;
}
.fs-24 {
  font-size: 24px;
}
.fs-14 {
  font-size: 14px;
}
.fs-12 {
  font-size: 12px;
}

.container {
  max-width: 1440px;
  margin-inline: auto;
  background-color: var(--backgroundColor);
  padding: 20px;
  color: rgb(35, 34, 34);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.container .news-card {
  padding: 20px;
  background-color: #fff;
  box-shadow: 0px -4px 30px rgba(0, 0, 0, 0.05);
  border: 1px solid #195a94;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

/* .news-card div:nth-child(1) {
  font-size: 20px;
}
.news-card div:nth-child(2) {
  font-size: 20px;
} */

.img-fluid img {
  width: 100%;
  height: auto;
  margin-block: 10px;
  overflow: hidden;
  border-radius: 10px;
  margin: 0px;
}

.card-content {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
}

.chip {
  background-color: #eeeeee;
  padding: 5px 10px;
  width: max-content;
  border-radius: 8px;
  display: flex;
  align-items: center;
  gap: 3px;
}

@media only screen and (max-width: 767px) {
  .container {
    display: grid;
    grid-template-columns: initial;
    gap: 20px;
  }
}
